ALLOWED_HOSTS=
APP_URL=
DATABASE_URL=
DEBUG=no
SECRET_KEY=

# for Keycloak, see https://{your keycloak host}/realms/{your realm}/.well-known/openid-configuration
OIDC_OP_AUTHORIZATION_ENDPOINT=
OIDC_OP_JWKS_ENDPOINT=
OIDC_OP_TOKEN_ENDPOINT=
OIDC_OP_USER_ENDPOINT=

OIDC_RP_CLIENT_ID=
OIDC_RP_CLIENT_SECRET=

# defaults to RS256
OIDC_RP_SIGN_ALGO=

IP_REDIRECT_HOST_BOTH=
IP_REDIRECT_HOST_IPV4=
IP_REDIRECT_HOST_IPV6=
